﻿.btn-default {
    background-color: #c39547 !important;
    border-color: #c39547 !important;
}

    .btn-default:hover {
        background-color: #debd5a !important;
        border-color: #debd5a !important;
    }

    .btn-default:active {
        background-color: #debd5a !important;
        box-shadow: none !important;
    }

    .login-link{
        background:#c39547;
        color:#fff !important;
        padding:0 5px !important;
    }
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
    background-color: #c39547 !important;
}

.dynamic-children ul.dynamic a, ul.dynamic span.dynamic-children {
    color: #90772d !important;
}

.MenuContainer > nav {
    background: #fff !important;
}

#main-menu > ul > li:not(:last-child) {
    border-color: #967740;
}

#main-menu .navbar-nav > .open > a {
    background-color: #CF2027;
}

#main-menu > ul > li > a:hover {
    background-color: #CF2027;
}

#main-menu .dropdown-menu > li > a:hover, #main-menu .dropdown-menu > li > a:focus {
    background-color: #c39547;
}

.SideNav li {
    background-color: #c39547 !important;
}

    .SideNav li a.selected {
        background-color: #6e5302;
    }

    .SideNav li > a > span {
        color: #ffffff;
    }

    .SideNav li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, .SideNav li > a.ms-core-listMenu-item:hover, .SideNav li > a.ms-core-listMenu-item:active {
        background-color: #debd5a;
        border-radius: 5px;
    }

#top-menu .navbar-nav > li a:hover {
    color: #c39547;
}

.MenuContainer .navbar-brand:hover {
    background-color: #CF2027;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #cf2027;
}

input[type=button]:hover {
    background-color: #cf2027 !important;
    border-color: #cf2027 !important;
}

#styled-forms .panel-default > .panel-heading {
    border-bottom: 5px solid #c39547;
}

    #styled-forms .panel-default > .panel-heading i {
        background-color: #c39547;
    }


#styled-forms .form-control {
    border: 1px solid rgba(186, 154, 58, 0.47);
}

    #styled-forms .form-control:focus {
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(186, 154, 58);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(186, 154, 58, 0.47);
    }

#styled-forms input[type=submit] {
    background: #c39547;
}

    #styled-forms input[type=submit]:hover {
        background: #907934;
    }

.sidebar .sidebar-heading > h2 {
    background-color: #6E5302;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #c39547;
    border-color: #c39547;
}

.radio-primary input[type="radio"] + label::after {
    background-color: #c39547;
}

.radio-primary input[type="radio"]:checked + label::before {
    border-color: #c39547;
}

.radio-primary input[type="radio"]:checked + label::after {
    background-color: #c39547;
}

.contact-button-link.facebook {
    background: #b88c35;
}

.contact-button-link.twitter {
    background: #c69539;
}

.contact-button-link.instagram {
    background: #bfa87f;
}

.contact-button-link.youtube {
    background: #967740;
}

.contact-button-link.happinessMeter {
    background: #e4b35d;
}


.modal-header {
    background-color: #c39547;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
    border-left-color: #c39547;
    border-right-color: #c39547;
}

.btn-breadcrumb .btn.btn-default:not(:last-child):before {
    border-left-color: #967c2c;
    border-right-color: #967c2c;
}

.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
    border-left-color: #debd5a;
    border-right-color: #debd5a;
}

.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
    border-left-color: #967c2c;
    border-right-color: #967c2c;
}

.btn-breadcrumb .btn:last-child {
    background-color: #debd5a !important;
}

.btn-breadcrumb .btn:active {
    background-color: #debd5a;
}

div.callout {
    background-color: #989898;
}

.callout.top::before {
    border-top: 10px solid #989898;
}

.announcment-title.callout {
    background-color: #c92130;
}

    .announcment-title.callout::before {
        border-bottom: 10px solid #c92130;
    }

#most-viewed .callout.top {
    background-color: #b3b3b3;
}

    #most-viewed .callout.top::before {
        border-top: 10px solid #b3b3b3;
    }

.event-container .event-time {
    background-color: #dda14b;
}

.post-gallery .read-more {
    color: #c39547;
}

    .post-gallery .read-more:hover {
        color: #a28c49;
    }

.post-gallery h4:hover, .post-gallery h5:hover {
    color: #c39547;
}

.ms-core-listMenu-horizontalBox li ul > li {
    border-color: #967c2c;
}

.btn-group .btn:not(:last-child) {
    border-right-color: #967c2c !important;
    border-left-color: #967c2c !important;
}

.btn-default.active {
    background-color: #6e5302 !important;
}

#faqListing h2 {
    background-color: #c39547;
}

#faq-icon {
    color: #c39547;
}

.event-box .trigger {
    background: #c39547;
}

.event-left-box > h5 {
    color: #c39547;
}

.event-box > h5 > i {
    color: #c39547;
}

.form-group > label {
    border-left-color: #c39547;
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 736px) {
    #SearchBox > .ms-srch-sb {
        border-color: #c39547;
    }
}

.contact-button-link.email {
    background: #c39547;
    color: #fff !important;
}

.MenuContainer .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item.selected span {
    color: #fff !important;
    font-weight: normal;
}

.MenuContainer > .navbar {
    border-bottom: 1px solid rgba(0,0,0,.075);
}

.MenuContainer .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item.selected {
    background-color: #c39547 !important;
}

.helpNav a {
    background-color: #c39547;
    color:#fff !important;
}

a, a:visited, .ms-link:visited {
    color: #c39547;
}

.inner-main-icons i, .inner-main-icons a {
    background: #c39547;
}

.videoBlock .btn {
    color: #c39547;
}

.videoBlock i {
    font-size: 56px;
    color: #c39547;
}

.cardLbl {
    color: #c39547;
}

.selected-star {
    color: #c39547 !important;
}

.service-rating span:hover {
    color: #c39547;
}

.panel-heading a:after {
    background: #c39547;
}

.footer-1 i {
    font-size: 38px;
    color: #c39547;
}
  a:hover {
        /*color: #897027;
        text-decoration: none !important;
        transition: border-bottom 1s;
        border-bottom: 1px solid #c39547;*/
        border:1px solid #c39547;
          
          border-radius:4px;
    }
